<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW7 - Animation Star Wars</title>
    <link href="https://fonts.googleapis.com/css2?family=Chilanka&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="page-body">
    <audio autoplay src="./audio/gimn-ukrainy.mp3"></audio>   <!-- Открывать на M. Edge -->
    <div class="container">
        <main class="main-page">
            <p class="main-content">За 2,5 года на рынке Украины мы открыли 6 направлений обучения сроком от 3 до 10 месяцев, на которых могут обучаться как подростки 9-14 лет, так и взрослые. Нас выбирают и выпускники школ,  и люди в возрасте от 40 лет, которые уже перепробовали несколько профессий, но не желают останавливаться на достигнутом. На программах в DAN.IT учатся бывшие юристы, врачи, стилисты и бизнесмены, блогеры и креаторы, банковские служащие и телеведущие. Охват умений наших студентов поражает, но в DAN ІТ они становятся программистами, разработчиками, веб-дизайнерами и диджитал-маркетологами, чтобы покорять новые вершины. И этим вдохновляют нас на достижения.
            Уже сейчас учебный центр является членом IT Ukraine Association, официальным партнёром Международного Банка Азербайджана по предоставлению услуг по социальному ИТ-образованию на рынок Азербайджана, золотым партнёром Ukrainian Israeli Innovation Summit. Мы выпустили более 1000 студентов, а процент трудоустройства выпускников достигает 73%.
            <img src="./img/software-development.svg" alt="programmer">
            </p>
        </main>
    </div>
</body>
</html>